.form-control::placeholder {
color: #888; 
opacity:.5;
}
.form-text{color: #999;font-size:.8rem;padding-left:.2rem}
@font-face {
font-family: 'mhb';
src: url('../font/mhb.eot');src: url('../font/mhb.eot#iefix') format('embedded-opentype'),url('../font/mhb.woff') format('woff'),url('../font/mhb.ttf') format('truetype'),url('../font/mhb.svg#mhb') format('svg');
font-weight: normal;font-style: normal;
}
[class^="icon-"]:before,[class*=" icon-"]:before{font-family:"mhb";font-style:normal;font-weight:400;speak:never;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-search:before{content:'\e800'}.icon-mail:before{content:'\e801'}.icon-mail-alt:before{content:'\e802'}.icon-heart:before{content:'\e803'}.icon-heart-empty:before{content:'\e804'}.icon-star:before{content:'\e805'}.icon-star-empty:before{content:'\e806'}.icon-star-half:before{content:'\e807'}.icon-star-half-alt:before{content:'\e808'}.icon-user:before{content:'\e809'}.icon-home:before{content:'\e80a'}.icon-clock:before{content:'\e80b'}.icon-picture:before{content:'\e80c'}.icon-right-dir:before{content:'\e80d'}.icon-skype:before{content:'\e80e'}.icon-attention:before{content:'\e80f'}.icon-check:before{content:'\e810'}.icon-bell:before{content:'\e811'}.icon-camera-alt:before{content:'\e812'}.icon-ok-circled:before{content:'\e813'}.icon-print:before{content:'\e814'}.icon-ok-squared:before{content:'\e815'}.icon-truck:before{content:'\e816'}.icon-cancel:before{content:'\e817'}.icon-phone:before{content:'\e818'}.icon-twitter:before{content:'\e819'}.icon-phone-squared:before{content:'\e81a'}.icon-youtube:before{content:'\e81b'}.icon-lightbulb:before{content:'\e81c'}.icon-paypal:before{content:'\e81d'}.icon-android:before{content:'\e81e'}.icon-appstore:before{content:'\e81f'}.icon-chat-empty:before{content:'\e820'}.icon-instagram:before{content:'\e821'}.icon-link:before{content:'\e822'}.icon-gplus:before{content:'\e823'}.icon-facebook:before{content:'\e824'}.icon-link-ext-alt:before{content:'\e825'}.icon-attach:before{content:'\e826'}.icon-right-hand:before{content:'\e828'}.icon-left-hand:before{content:'\e829'}.icon-info-circled:before{content:'\e82b'}.icon-help-circled:before{content:'\e82c'}.icon-off:before{content:'\e82f'}.icon-gift:before{content:'\e830'}.icon-megaphone:before{content:'\e831'}.icon-location:before{content:'\e842'}.icon-rss-squared:before{content:'\e843'}.icon-up:before{content:'\e844'}.icon-left-open-big:before{content:'\e845'}.icon-menu:before{content:'\e846'}.icon-right-open-big:before{content:'\e849'}.icon-basket:before{content:'\e84a'}.icon-calendar:before{content:'\e84b'}.icon-calendar-empty:before{content:'\e84c'}.icon-arrows-cw:before{content:'\e86e'}.icon-globe:before{content:'\e86f'}.icon-money:before{content:'\f0d6'}.icon-shield:before{content:'\f132'}.icon-graduation-cap:before{content:'\f19d'}.icon-birthday:before{content:'\f1fd'}.icon-diamond:before{content:'\f219'}.icon-map-signs:before{content:'\f277'}.icon-shopping-bag:before{content:'\f290'}.icon-shopping-basket:before{content:'\f291'}.icon-user-circle-o:before{content:'\f2be'}

@font-face {
  font-family: "Flaticon";
  src: url("fonts/Flaticon.eot");
  src: url("fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("fonts/Flaticon.woff2") format("woff2"),
       url("fonts/Flaticon.woff") format("woff"),
       url("fonts/Flaticon.ttf") format("truetype"),
       url("fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-data-management:before { content: "\f100"; }
.flaticon-online-shopping:before { content: "\f101"; }
.flaticon-gift-box:before { content: "\f102"; }
.flaticon-bullhorn:before { content: "\f103"; }
.flaticon-airplane:before { content: "\f104"; }
.flaticon-passport:before { content: "\f105"; }
.flaticon-computer:before { content: "\f106"; }
.flaticon-collaboration:before { content: "\f107"; }
.flaticon-support:before { content: "\f108"; }
.flaticon-brand-value:before { content: "\f103"; }
.flaticon-complete-solution:before { content: "\f107"; }
.flaticon-service-quality:before { content: "\f108"; }
.flaticon-cost-saving:before { content: "\f100"; }

.logo{width:280px;height:38px}  
.cursor{cursor:pointer}
.ds-icon i{
display: block;
width: 80px;
height: 80px;
text-align: center;
line-height: 80px;
font-size: 35px;
border: 2px dashed #062a4d;
border-radius: 50%;
color: #062a4d;
transition: .3s linear;
}
.ds-icon:hover i {
border: 2px dashed #0d6efd;color: #0d6efd;
}

/* Small devices (991px and down) */
@media (max-width: 991px){
.logo{width:168px;height:23px} 
.nav-link {
color:#FFF;  
background-color: #018f47;
border-bottom: 1px solid #fff;
line-height: 1.9rem;
padding: .6rem 1rem !important;
}
.nav-link:hover,.nav-link:focus,.nav-link.active {
background-color: #054a29;
color:#FFF;
}
}

/* Small devices (767px and down) */
@media (max-width: 767px){

}

/* Small devices (479px and down) */
@media (max-width: 479px) {

}

/* Small devices (Mobile, 480px and up) */
@media (min-width: 480px) {

}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px){

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.nav-item{  
padding:0 1rem;
}  
.nav-item:hover,.nav-item:focus,.nav-item.active {
background-color: #eee;
}
.nav-link:hover,.nav-link:focus,.nav-link.active {
color:#0d6efd;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
